package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Employment implements DynamicPathPart {
    INDEFINITE_PERIOD("Na dobu neurčitou"),
    RETIREMENT("Důchodce"),
    CERTAIN_TIME("Na dobu určitou");

    private final String employment;

    Employment(String employment) {
        this.employment = employment;
    }

    @Override
    public String getValue() {
        return employment;
    }
}
